[(#AUTORISER{configurer,_colorswatch}|sinon_interdire_acces)]

<h1 class="grostitre"><:colorswatch:titre_page_configurer_colorswatch:></h1>

<div class="ajax">

	<input type="color" name="couleur" value="#FFFFFF">

	<h2>Couleures inssérées via la pipeline</h2>
	<B_insertedColors>
		<ul class="colorswatch">
			<BOUCLE_insertedColors(DATA){source table, #PIPELINE{user_colors}}>
			<li class="color">
				<span class="swatch" style="background:#VALEUR{value}"></span>
				<span class="name">#VALEUR{name} - #CLE</span>
			</li>
			</BOUCLE_insertedColors>
		</ul>
	</B_insertedColors>
	<//B_insertedColors>

	#FORMULAIRE_CONFIGURER_COLORSWATCH
</div>
